/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* Panel title */
"Clipboard_Title_Content" = "剪貼板";
"Clipboard_Title_History" = "剪貼板歷史記錄";
"Clipboard_Title_Favorites" = "剪貼板收藏夾";


/* Empty Clipboard History */
"Clipboard_HistoryEmpty_Title" = "剪貼板歷史紀錄沒有內容";
"Clipboard_HistoryEmpty_Text" = "已複製的內容將會顯示在這裡";

/* Empty Clipboard Favorites */
"Clipboard_FavoritesEmpty_Title" = "沒有已收藏的內容";
"Clipboard_FavoritesEmpty_Text" = "已收藏的內容將會顯示在這裡";

/* Empty Clipboard Content */
"Clipboard_Empty_Title" = "剪貼板是空的喔";
"Clipboard_Empty_Text" = "當前項目會在此處預覽";

"Clipboard_EmptyClipTag" = "空白";

/* Clear clipboard confirmation popover */
"Clipboard_ClearConfirmationPopover_Clear" = "清空剪貼板和歷史記錄";
"Clipboard_ClearConfirmationPopover_Cancel" = "取消";

/* Sample favorite clips */
"Clipboard_SampleFavoriteClip_1" = "收藏項目示例\n點擊歷史紀錄中的星號按鈕即可收藏";
"Clipboard_SampleFavoriteClip_2" = "點擊左邊的大星星即可取消收藏 ";


/* Recording Menu */
"Clipboard_OptionsMenuItem_StartRecording" = "開始錄音";
"Clipboard_OptionsMenuItem_StopRecording" = "結束錄音";
